# Generated by Django 2.1.1 on 2018-11-22 13:53

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Status',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('stats', models.CharField(max_length=300)),
                ('time', models.DateTimeField(default=datetime.datetime(2018, 11, 22, 13, 53, 56, 569102, tzinfo=utc))),
            ],
        ),
    ]
